{
    "dc_identifier": "nl.gm0715.2c.2023.4447459-14",
    "dc_title": "gemeenteraad 2023-12-14 - Vaststellen Algemene Plaatselijke Verordening 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Terneuzen op 2023-12-14. Onderdeel: Vaststellen Algemene Plaatselijke Verordening 2024.",
    "dc_source": "https://terneuzen.notubiz.nl/vergadering/1041798",
    "dc_publisher": "gm0715",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2023-12-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Terneuzen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Terneuzen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "99",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0715.2c.2023.4447459-14",
    "dc_externalIdentifier": "4447505",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-14",
    "foi_meetingNumber": "4447459",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0715.2c.2023.4447459-14.doc.1",
            "dc_title": "2023-12-14 a. Algemene Plaatselijke Verordening 2024 - Ontwerpbesluit",
            "foi_fileName": "2023-12-14 a_ Algemene Plaatselijke Verordening 2024 - Ontwerpbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13608899/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2023.4447459-14.doc.2",
            "dc_title": "2023-12-14 b. Algemene Plaatselijke Verordening 2024 - Raadsbesluit",
            "foi_fileName": "2023-12-14 b_ Algemene Plaatselijke Verordening 2024 - Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13607426/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2023.4447459-14.doc.3",
            "dc_title": "2023-12-14 - bijlage Was-wordt tabel APV 2024",
            "foi_fileName": "2023-12-14 - bijlage Was-wordt tabel APV 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13608900/1"
        }
    ]
}